<?php
include '../../../core/backend.php';
include_once '../../config.php';
include_once '../../constants.php';
include '../../formarter.php';
include_once 'user_cards.php';

$card_type = 22000;
#$card_type = 33000;
$card_type = 55000;
$member_id = 1;
$card_count = 10;
$in = [
    'member_id' => $member_id,
    'card_type' => $card_type,
    'card_count' => $card_count,
];
loadSliderCard($in, $out);
var_dump($out);
echo "All good";
